---
features:
  - |
    Adds a new variable, ``kafka_datadir_volume``. This allows you to control
    where the Kafka data is stored. Generally you will want this to be a
    spinning disk, or an array of spinning disks.
